<ion-header>
  <ion-navbar>
    <ion-title>Home</ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>
  <h2>Aleatoire</h2>
  <p>
    Search a film
  </p>

    <!--<ion-list  >-->
      <!--<ion-item> test</ion-item>-->
      <!--<ion-item *ngFor="let category of (categories | async)?.genres">-->
        <!--{{ category.name }}-->
      <!--</ion-item>-->
    <!--</ion-list>-->
  <ion-item>
    <ion-label>Categories</ion-label>
    <ion-select [(ngModel)]="category" >
      <ion-option *ngFor="let category of (categories | async)?.genres" [value] = "category.id">{{category.name}}</ion-option>
    </ion-select>
  </ion-item>

  <ion-item>
    <ion-label>Years of films</ion-label>
    <ion-datetime displayFormat="YYYY" [(ngModel)]="myDate"></ion-datetime>
  </ion-item>

  <button ion-button full (click)="openDiscoverMovie(category,myDate)">Search</button>

  <ion-card>
    <ion-card-header>
      Film selected
    </ion-card-header>
    <ion-card-content>
      <!--{{movies[1].name}}-->
    </ion-card-content>
  </ion-card>



  <!--<ion-card *ngIf="hideMe">-->

    <!--<ion-item>-->
      <!--<ion-avatar item-start>-->
        <!--<img src="img/marty-avatar.png">-->
      <!--</ion-avatar>-->
      <!--<h2>Marty McFly</h2>-->
      <!--<p>November 5, 1955</p>-->
    <!--</ion-item>-->

    <!--<img src="img/advance-card-bttf.png">-->

    <!--<ion-card-content>-->
      <!--<p>Wait a minute. Wait a minute, Doc. Uhhh... Are you telling me that you built a time machine... out of a DeLorean?! Whoa. This is heavy.</p>-->
    <!--</ion-card-content>-->

    <!--<ion-row>-->
      <!--<ion-col>-->
        <!--<button ion-button icon-start clear small>-->
          <!--<ion-icon name="thumbs-up"></ion-icon>-->
          <!--<div>12 Likes</div>-->
        <!--</button>-->
      <!--</ion-col>-->
      <!--<ion-col>-->
        <!--<button ion-button icon-start clear small>-->
          <!--<ion-icon name="text"></ion-icon>-->
          <!--<div>4 Comments</div>-->
        <!--</button>-->
      <!--</ion-col>-->
      <!--<ion-col center text-center>-->
        <!--<ion-note>-->
          <!--11h ago-->
        <!--</ion-note>-->
      <!--</ion-col>-->
    <!--</ion-row>-->

  <!--</ion-card>-->
</ion-content>


